Subject: CEO letter
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 9 May 2001 02:01:00 -0700 (PDT)

Hi.  In case we don't connect, here's my general thoughts on the CEO  -- 
maybe I'm off base but you can gauge how the others feel and make a decision. 

Based on Jeff and Steve's meetings in SF, it seems we need to do a bit more 
development/advocacy work on the core/non-core proposal.  Maybe we need this 
week to get those ducks in order before pushing a letter out the door.

In the first paragraph-
It's written too much like our past two letters, a little too vague.  If this 
is truly the moment of floating a "solution" the letter needs to be more 
specific and more hard hitting.  Might want to mention the need to set 
politics aside and urge democrats and republicans to come together for the 
good of the state.....

Second paragraph-
First sentence is good. I think we're asking for more than just passage of 
legislation, which is why I think a letter might be premature this week.  
Also the other sentences are repetitve from our other letters. We need to 
explain and educate Ken's peers that a real, tangible solution is out there.  
It involves many elements, etc.

Summary - 
My suggestions would be as follows:  Download on Thursday's calls the 
meetings that took place in CA this week (with Ken, Steve and Jeff).  Figure 
out what still needs to be done.  Think about how the total solution needs to 
be shopped around and then send a very powerful letter to the business 
community.

Or....you can send another "legislative action letter" to the business 
community urging them to keep their eyes on the ending days of the special 
session and why certain bills need to be passed, please write everyone in 
Sacramento yada yada yada.

I don't like the second option because Ken has sent out two direct mail 
pieces already urging his peers to write letters.  Much of the feedback I 
received is that the CEOs are sensitive and not comfortable writing letters 
about legislation they don't understand.  

My suggestion is to hold on the letter this week.  Get a download from the 
guys on the meetings.  Get something tangible together and pull together 
(with the help of the CMA and Chamber leaders once they're on board) 10-15 
CEOs and meet with them to get them on board...whatever it entails to pull 
together the masses.  Once the team is together you take that to Sacto.  
Maybe that takes too long but I don't want to repeat what we've asked in the 
last two letters.  

Anyway, toss it around and see what the others think.   

	Karen Denne
	05/08/2001 07:44 PM
		
		 To: Janel Guerrero/Corp/Enron@Enron
		 cc: 
		 Subject: Re:

I'll call you in the a.m. -- i just got back from NY and will be in the 
office tomorrow a.m.

From: Janel Guerrero on 05/08/2001 01:13 PM
To: Karen Denne/Corp/Enron@ENRON
cc:  

Subject: 

where are you ???  I'm leaving for NYC tonight, but we should connect today 
or tomorrow if possible.  
cell 713-851-3778